WordPress AndyBlue Theme Searchform.PHP 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190202 漏洞类型 跨站脚本
发布时间 2007-06-15 更新时间 2007-06-15
CVE编号 CVE-2007-3239 CNNVD-ID CNNVD-200706-265
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/24490
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200706-265
|漏洞详情
WordPressAndyBluetheme20070607的searchform.php中存在跨站脚本攻击漏洞。远程攻击者可以借助提交到index.php的URI的PHP_SELF部分,注入任意的web脚本或HTML。
|受影响的产品
WordPress AndyBlue Theme For WordPress 1.4
|参考资料

来源:BUGTRAQ
名称:20070608WordpressdefaultthemeXSS(admin)andotherproblems
链接:http://www.securityfocus.com/archive/1/archive/1/470837/100/0/threaded
来源:BID
名称:24490
链接:http://www.securityfocus.com/bid/24490
来源:SREASON
名称:2807
链接:http://securityreason.com/securityalert/2807
来源:SECUNIA
名称:25659
链接:http://secunia.com/advisories/25659